Subject: Re: Comments to MoP
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Jul 2000 02:18:00 -0700 (PDT)

Thanks for the note.  Good work.  If I am in Mumbai for a full day on Friday, 
4 August, is that sufficient?  thanks  mcs

Jane Wilson@ENRON_DEVELOPMENT
26/07/2000 18:40
To: Mark Schroeder@ECT, Wade Cline/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Comments to MoP

Worked the Ministry of Power yesterday with Sanjay and had my own meeting 
with the Junior Secretary who is in charge of the Electricity Bill effort.  
He invited me back.  Found out from him that there are TWO drafts of the 
Electricity Bill -- the Ministry of Power began drafting its own draft around 
draft IV of the circulated draft and has picked and chosen from the 
circulated draft (that's interesting!)  The MoP draft is with the Cabinet 
soon to be introduced to Parliament.  The real law that is introduced to the 
Parliament will be released to the public once it leaves to Cabinet for the 
Parliament.  We will have a chance to lobby and explain to the Standing 
Committee out positions, i.e., the whole input process starts all over 
again.  Meanwhile, the three individuals with whom we met yesterday (various 
secretaries) requested our direct input again (there is obviously still time 
for the Ministry to revise its draft).  Thus, I've tried to rearticulate the 
critical elements that must be in the bill to constitute legitimate reform 
and point out how crazy the World Bank's emphasis on forming regulators and 
accounting unbundling is if unrelated to full reform in the note attached 
below.  

Actually made most of Amcham's presentation to the DOE mission in India.  The 
presentation that was handed out to them is attached below.  Once you've 
opened the presentation, go to slide show, custom, and see the slides from 
which I spoke (I took the substantive ones).  The important slide in both the 
custom show and the handout is the last one which is DOE Action items.  They 
told us that this was exactly the kind of briefing they needed.  Sanjay's 
happy, I'm happy, hope you're happy.

Please note that there are EOG slides included with regulatory concerns of 
the upstream E&P sector.  Of note is that I worked with Larry Morse of EOG 
and accompanied him to the Ministry of Petroleum and Natural Gas (MoP&NG) on 
Saturday to directly give input into the Ministry Working Group on forming a 
regulator in the O&G sector.  Our scheduled 15 minutes (they were moving 
private parties through a New York musical tryout) turned into 30 minutes and 
a request for a written document.  I came up with a new idea of EOG to make 
their life easier and the Ministry was interested: the Director General of 
Hydrocarbons is the "regulatory agency" that is interfering in more than 
regulating the Production Sharing Contracts (PSCs).  I suggested to Larry 
(who loved it) and the Ministry that the current functions of DGH be divided 
into three separate things: the normal regulatory function (permitting, 
environmental, safety and information management) that should devolve on DGH, 
a facilitator role assigned to the MoP&NG (provided in the law or regs 
somewhere -- this is essentially a government person to help private parties 
knock down barriers), and a Contract Adminsitrator, meaning a representative 
of the Government of India to sit on the joint venture's Management 
Committee.  I suggested perhaps a retired ONGC executive.  This may 
ameliorate the DGH's tendency to build a file and obstruct any spending 
whatsoever in the misguided belief that profits will be greater for GOI in 
the future.  I'd like to take this opportunity to record all our joint MoP&NG 
issues both upstream and LNG into one document.  Then it can become our joint 
platform paper to lobby from, do presentations from, etc.  Need to rest a 
day, however before that effort starts.

Cheers.  Hope to return to Mumbai tonight.  I've overstayed in Delhi by two 
days.  Sanjay mentioned that he now thinks that I will spend 50% of my time 
here.
---------------------- Forwarded by Jane Wilson/ENRON_DEVELOPMENT on 
07/26/2000 12:20 PM ---------------------------

Jane Wilson
07/26/2000 12:16 PM
To: K Seethayya/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Ashok 
Mehta/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Sanjay Bhatnagar/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Wade 
Cline/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Neil 
McGregor/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Akshay 
Singh/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Amr 
Ibrahim/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sisir K 
Podder/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sandeep 
Katwala/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Kraske/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Bobby 
Farris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jimmy 
Mogal/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mohan 
Gurunath/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sandeep 
Kohli/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Beena 
Pradhan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Comments to MoP

Attached are the comments requested by several people during our visits to 
the Ministry yesterday.  I have removed any discussion of PTC or Powergrid at 
this time.  However, we need to look for opportunities to make our point that 
a government marketing company is a contradiction in terms, particularly 
about PTC, at the appropriate time.  Please hand deliver a copy of our 
comments to S L Rao.  Perhaps Beena  could have a courtesy copy delivered to 
Mr. Subramanyam.  I assume that you will put an appropriate transmittal 
letter on top of the comments for delivery to the Ministry today.  Thanks.